<html>
  <head> </head>
  <body>
    <div id="app">
      <div v-show="!nickname" style="display: flex">
        <div>Please enter your nickname</div>
        <form @submit.prevent="setNickname">
          <input type="text" v-model="nicknameInput" />
        </form>
      </div>
      <div v-show="nickname">{{ nickname }}</div>
    </div>

    <script src="js/vue.global.js"></script>
    <script src="js/axios.min.js"></script>
    <script src="js/lodash.min.js"></script>
    <script src="js/index.js"></script>
  </body>
</html>
